@charset "UTF-8";
/*===*/



/*ie7*/
*:first-child+html #p-news dl.news-sidelist dd span{font-size:1em;} 
*:first-child+html #p-news.archive #archive-tab td span{font-size:0.8em;}
*:first-child+html #p-home .newslist-tab td span{ font-size:1em;}
*:first-child+html #p-home #info li span{ font-size:1em; }

*:first-child+html #p-outline #intro-tex{ padding-bottom:0px;}
*:first-child+html #p-johokyoku #uptodate{ padding-top:20px;}

/**:first-child+html #end-box{ 
  background:#FF9999;
  margin:0;
  padding:0;
  margin-top:90px;}

*:first-child+html #footer{ background:#00FF00;}*/


/**:first-child+html #p-home #up-box{ padding-top:0px;}*/
*:first-child+html img{ vertical-align:bottom;}
*:first-child+html #footer dd ul{margin-left:1.7em;}
*:first-child+html #p-blog .past-tab td h3{font-size:1.2em;}
*:first-child+html #p-satafuku #jikai{ top:-5px; left:0;}



*:first-child+html #p-home #bn-kanren610{padding-top:0px;}


/*#bt-home{ top:0px;}*/


/*ie8*/
#p-news dl.news-sidelist dd{
  text-indent:-0.8em\9;
  padding-left:1.1em\9;}
  

#p-johokyoku #uptodate{ padding-top:20px\9;}


#p-event #new-ev .flyer img{
	width:130px\9;
	height:auto\9;}

